Skip to content

Upload the current user's avatar.​

POST
/erupt-api/profile/avatar

Authorizations​

tokenHeader

Login token from POST /erupt-api/login, or from /erupt-api/open-api/create-token for server-to-server calls.

Type
API Key (header: token)

Request Body​

multipart/form-data

Multipart form field "file"

Format"binary"

Responses​

OK

*/*
JSON
{
  
"data": "string",
  
"message": "string",
  
"success": true,
  
"status": "SUCCESS",
  
"promptWay": "DIALOG"
}

Playground​

Server
Authorization
Body

Samples​

Released under the Apache-2.0 License.